
Redmine - Patch #2002

Dividing public and private queries on sidebar

2008-10-07 12:47 - Mariusz Olejnik

Status: Closed Start date: 2008-10-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Dividing public and private queries on sidebar - look at preview GIF.

Related issues:

Related to Redmine - Feature #3180: Add grouping / headings to custom filters Closed 2009-04-15

Related to Redmine - Feature #1067: Differentiate public/private saved querie... Closed 2008-04-15

History

#1 - 2008-10-07 12:53 - Mariusz Olejnik

+1, it is working in my production redmine - mixing up public and private queries is disturbing users

#2 - 2008-10-10 02:03 - Eric Davis

I like the idea of this request.  I'd like to see each section labeled instead of a break.  Something like:

h3 Custom queries

h4 Public queries

...

h4 Private queries

...

#3 - 2008-10-10 13:41 - Mariusz Olejnik

Eric Davis wrote:

I'd like to see each section labeled instead of a break.  Something like:

 What about something like:

- All projects queries

- public

- private

- This project queries

- public

- private

#4 - 2008-10-25 06:41 - Eric Davis

- Assignee set to Eric Davis

#5 - 2009-04-15 18:03 - Mischa The Evil

- Category changed from Search engine to UI

#6 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#7 - 2011-02-21 14:37 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by r4908.
https://www.redmine.org/projects/redmine/repository/svn/revisions/4908
